package com.eni.android.activity.result;

import android.app.Activity;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;

public class ChoixResultatActivity extends Activity {
	
	private Button resultOk;
	private Button resultKo;

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.result);
		
		resultOk = (Button) findViewById(R.id.result_ok);
		resultOk.setOnClickListener(new OnClickListener() {
			@Override
			public void onClick(View v) {
				/* Specifier le resultat a renvoyer */
				setResult(RESULT_OK);
				finish();
			}
		});
		
		resultKo = (Button) findViewById(R.id.result_ko);
		resultKo.setOnClickListener(new OnClickListener() {
			@Override
			public void onClick(View v) {
				/* Specifier le resultat a renvoyer */
				setResult(RESULT_CANCELED);
				finish();
			}
		});
	}
	
}
